repos:
  - repo: https://github.com/codespell-project/codespell
    rev: v2.2.5
    hooks:
      - id: codespell
        args: []
  - repo: local
    hooks:
      - id: liquidsoap-check
        name: liquidsoap-check
        entry: sh -c 'liquidsoap --check src/engine.liq'
        language: system
